/* 背景画像を表示 */
.bg-image {
  background: url(../images/kanazawa_station3.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 600px;
  position: relative;
}

/* 画像を暗くするオーバーレイ */
.bg-image::before {
  content: '';
  /* ↓暗いオーバーレイを半透明で配置 */
  background-color: rgba(0, 0, 0, 0.4);
  /* ↓全体を覆うように配置 */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

/* Background image: Higashi-tyayagai */
.bg-image-street {
  background: url(../images/street2.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 350px;
  position: relative;
}

/* Background image: Kenrokuen */
.bg-image-kenroku {
  background: url(../images/kenroku2.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 350px;
  position: relative;
}

/* Background image: Kutaniyaki */
.bg-image-kutani {
  background: url(../images/kutani2.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 350px;
  position: relative;
}
/* Background image: Pond */
.bg-image-pond {
  background: url(../images/pond2.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 350px;
  position: relative;
}
/* Background image: Kagayuzen */
.bg-image-kagayuzen {
  background: url(../images/kagayuzen2.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 350px;
  position: relative;
}
/* Background image: snowy kenrokuen */
.bg-image-snowykenroku {
  background: url(../images/snowy_kenroku2.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 350px;
  position: relative;
}
/* Background image: river */
.bg-image-river {
  background: url(../images/river2.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 350px;
  position: relative;
}
/* Background image: kinpaku */
.bg-image-kinpaku {
  background: url(../images/kinpaku2.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 350px;
  position: relative;
}


/* To make backgounds dark */
.bg-image-street::before, .bg-image-kenroku::before, .bg-image-kutani::before, .bg-image-pond::before, .bg-image-kagayuzen::before, .bg-image-snowykenroku::before, .bg-image-river::before {
  content: '';
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

/* テキストを中央寄せ */
.header-text {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 35px;
  /* font-size: xx-large;*/
  /* font-weight: bold;*/
  width: 100%;
  text-align: center;
  font-family: "QuickSand";
}

h1, h2, h3, h4 {
  color: #333;
  /* font-family: "Poppins";*/
  font-family: "QuickSand";
  margin: 0 0 20px 0;
}

/* Setting of the font of usual sentences in html docs.*/
.section {
    font-family: "PT Sans";
    font-weight: 400;
    font-size: 18px;
    line-height: 1.7;
    color: #707070;
    width: 100%;
}

footer {
  width: 100%;
  height: 90px; 
  text-align: center;
  padding: 20px 0;
  background-color: #ccc;
}

.footer-text {
  color: #fff;
}

.fade{
    animation: fadeIn 1.5s ease-out forwards;
}
@keyframes fadeIn { /*animation-nameで設定した値を書く*/
    0% {opacity: 0} /*アニメーション開始時は不透明度0%*/
    100% {opacity: 1} /*アニメーション終了時は不透明度100%*/
}

/*p {
	margin-bottom: 15px;
	line-height: 1.6em;
}*/
figure {
	float: left;
	margin: 0 15px 15px 0;
	width: 20%;
}
figure img {
	max-width: 100%;
}

th,td {
    border: solid 2px;  /* 枠線指定 */
    padding: 5px;      /* 余白指定 */
}

table {
    border-collapse:  collapse; /* セルの線を重ねる */
    margin:30px 0px;
}
